version: 0.25.17008
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 4vZMhXTvcN/f0jxRaYiCTS1kH/ZRW03ttyX4hRwIahDvxkjud422r59rMwxrhhvuT9DhuzLOPQ5/JQRT5vfyoQ==
    size: 178931148
    blockMapSize: 188696
path: PrivacySafe-arm64.AppImage
sha512: 4vZMhXTvcN/f0jxRaYiCTS1kH/ZRW03ttyX4hRwIahDvxkjud422r59rMwxrhhvuT9DhuzLOPQ5/JQRT5vfyoQ==
releaseDate: '2025-06-03T04:12:09.277Z'
